list: API endpoint for returning a list of creatures.
retrieve: API endpoint for returning a particular creature.

GET /v2/creatures/?format=api&ordering=armor_class&page=7
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 3541,
    "next": "https://api.open5e.com/v2/creatures/?format=api&ordering=armor_class&page=8",
    "previous": "https://api.open5e.com/v2/creatures/?format=api&ordering=armor_class&page=6",
    "results": [
        {
            "key": "bfrd_axe-beak",
            "name": "Axe Beak",
            "document": {
                "name": "Black Flag SRD",
                "key": "bfrd",
                "type": "SOURCE",
                "display_name": "Black Flag SRD",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/black-flag-reference-document/"
            },
            "type": {
                "name": "Beast",
                "key": "beast"
            },
            "size": {
                "name": "Large",
                "key": "large"
            },
            "challenge_rating": 0.25,
            "proficiency_bonus": null,
            "speed": {
                "walk": 50,
                "unit": "feet"
            },
            "speed_all": {
                "unit": "feet",
                "walk": 50,
                "crawl": 25,
                "hover": false,
                "fly": 0,
                "burrow": 0,
                "climb": 25,
                "swim": 25
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "chaotic evil",
            "languages": {
                "as_string": "-",
                "data": []
            },
            "armor_class": 11,
            "armor_detail": "",
            "hit_points": 13,
            "hit_dice": null,
            "experience_points": 50,
            "ability_scores": {
                "strength": 14,
                "dexterity": 12,
                "constitution": 12,
                "intelligence": 2,
                "wisdom": 10,
                "charisma": 4
            },
            "modifiers": {
                "strength": 2,
                "dexterity": 1,
                "constitution": 1,
                "intelligence": -4,
                "wisdom": 0,
                "charisma": -3
            },
            "initiative_bonus": 1,
            "saving_throws": {
                "strength": 2,
                "dexterity": 1,
                "constitution": 1,
                "intelligence": -4,
                "wisdom": 0,
                "charisma": -3
            },
            "saving_throws_all": {
                "strength": 2,
                "dexterity": 1,
                "constitution": 1,
                "intelligence": -4,
                "wisdom": 0,
                "charisma": -3
            },
            "skill_bonuses": {},
            "skill_bonuses_all": {
                "acrobatics": 1,
                "animal_handling": 0,
                "arcana": -4,
                "athletics": 2,
                "deception": -3,
                "history": -4,
                "insight": 0,
                "intimidation": -3,
                "investigation": -4,
                "medicine": 0,
                "nature": -4,
                "perception": 0,
                "performance": -3,
                "persuasion": -3,
                "religion": -4,
                "sleight_of_hand": 1,
                "stealth": 1,
                "survival": 0
            },
            "passive_perception": 10,
            "resistances_and_immunities": {
                "damage_immunities_display": "",
                "damage_immunities": [],
                "damage_resistances_display": "",
                "damage_resistances": [],
                "damage_vulnerabilities_display": "",
                "damage_vulnerabilities": [],
                "condition_immunities_display": "",
                "condition_immunities": []
            },
            "normal_sight_range": 10560,
            "darkvision_range": null,
            "blindsight_range": null,
            "tremorsense_range": null,
            "truesight_range": null,
            "actions": [
                {
                    "name": "Beak",
                    "desc": "_Melee Weapon Attack:_ +4 to hit, reach 5 ft., one creature. _Hit:_ 6 (1d8+2) slashing damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Beak attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 4,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 1,
                            "damage_die_type": "D8",
                            "damage_bonus": 2,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Slashing",
                                "key": "slashing"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Evasive",
                    "desc": "The axe beak takes the Disengage or Dodge action.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "BONUS_ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                }
            ],
            "traits": [],
            "creaturesets": [],
            "environments": [],
            "illustration": null,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "bfrd_baboon",
            "name": "Baboon",
            "document": {
                "name": "Black Flag SRD",
                "key": "bfrd",
                "type": "SOURCE",
                "display_name": "Black Flag SRD",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/black-flag-reference-document/"
            },
            "type": {
                "name": "Beast",
                "key": "beast"
            },
            "size": {
                "name": "Small",
                "key": "small"
            },
            "challenge_rating": 0.125,
            "proficiency_bonus": null,
            "speed": {
                "walk": 30,
                "unit": "feet",
                "climb": 30
            },
            "speed_all": {
                "unit": "feet",
                "walk": 30,
                "crawl": 15,
                "hover": false,
                "fly": 0,
                "burrow": 0,
                "climb": 30,
                "swim": 15
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "chaotic evil",
            "languages": {
                "as_string": "-",
                "data": []
            },
            "armor_class": 11,
            "armor_detail": "",
            "hit_points": 10,
            "hit_dice": null,
            "experience_points": 25,
            "ability_scores": {
                "strength": 8,
                "dexterity": 12,
                "constitution": 10,
                "intelligence": 4,
                "wisdom": 12,
                "charisma": 6
            },
            "modifiers": {
                "strength": -1,
                "dexterity": 1,
                "constitution": 0,
                "intelligence": -3,
                "wisdom": 1,
                "charisma": -2
            },
            "initiative_bonus": 1,
            "saving_throws": {
                "strength": -1,
                "dexterity": 1,
                "constitution": 0,
                "intelligence": -3,
                "wisdom": 1,
                "charisma": -2
            },
            "saving_throws_all": {
                "strength": -1,
                "dexterity": 1,
                "constitution": 0,
                "intelligence": -3,
                "wisdom": 1,
                "charisma": -2
            },
            "skill_bonuses": {},
            "skill_bonuses_all": {
                "acrobatics": 1,
                "animal_handling": 1,
                "arcana": -3,
                "athletics": -1,
                "deception": -2,
                "history": -3,
                "insight": 1,
                "intimidation": -2,
                "investigation": -3,
                "medicine": 1,
                "nature": -3,
                "perception": 1,
                "performance": -2,
                "persuasion": -2,
                "religion": -3,
                "sleight_of_hand": 1,
                "stealth": 1,
                "survival": 1
            },
            "passive_perception": 11,
            "resistances_and_immunities": {
                "damage_immunities_display": "",
                "damage_immunities": [],
                "damage_resistances_display": "",
                "damage_resistances": [],
                "damage_vulnerabilities_display": "",
                "damage_vulnerabilities": [],
                "condition_immunities_display": "",
                "condition_immunities": []
            },
            "normal_sight_range": 10560,
            "darkvision_range": 30,
            "blindsight_range": null,
            "tremorsense_range": null,
            "truesight_range": null,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "_Melee Weapon Attack:_ +3 to hit, reach 5 ft., one creature. _Hit:_ 3 (1d4+1) piercing damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Bite attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 3,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 1,
                            "damage_die_type": "D4",
                            "damage_bonus": 1,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Piercing",
                                "key": "piercing"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Startling Display",
                    "desc": "When a creature the baboon can see attacks it while within 5 feet of it, the baboon can bare its teeth, puff its chest, or emit a quick series of barks. The attacker must succeed on a DC 11 WIS save or have disadvantage on the attack roll.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "REACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                }
            ],
            "traits": [
                {
                    "name": "Pack Tactics",
                    "desc": "The baboon has advantage on attack rolls against a creature if at least one of the baboon's allies is within 5 feet of the creature and the ally isn't incapacitated."
                }
            ],
            "creaturesets": [],
            "environments": [],
            "illustration": null,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "bfrd_bat",
            "name": "Bat",
            "document": {
                "name": "Black Flag SRD",
                "key": "bfrd",
                "type": "SOURCE",
                "display_name": "Black Flag SRD",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/black-flag-reference-document/"
            },
            "type": {
                "name": "Beast",
                "key": "beast"
            },
            "size": {
                "name": "Tiny",
                "key": "tiny"
            },
            "challenge_rating": 0.0,
            "proficiency_bonus": null,
            "speed": {
                "walk": 5,
                "unit": "feet",
                "fly": 30
            },
            "speed_all": {
                "unit": "feet",
                "walk": 5,
                "crawl": 2,
                "hover": false,
                "fly": 30,
                "burrow": 0,
                "climb": 2,
                "swim": 2
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "chaotic evil",
            "languages": {
                "as_string": "-",
                "data": []
            },
            "armor_class": 11,
            "armor_detail": "",
            "hit_points": 8,
            "hit_dice": null,
            "experience_points": 0,
            "ability_scores": {
                "strength": 2,
                "dexterity": 12,
                "constitution": 8,
                "intelligence": 2,
                "wisdom": 12,
                "charisma": 4
            },
            "modifiers": {
                "strength": -4,
                "dexterity": 1,
                "constitution": -1,
                "intelligence": -4,
                "wisdom": 1,
                "charisma": -3
            },
            "initiative_bonus": 1,
            "saving_throws": {
                "strength": -4,
                "dexterity": 1,
                "constitution": -1,
                "intelligence": -4,
                "wisdom": 1,
                "charisma": -3
            },
            "saving_throws_all": {
                "strength": -4,
                "dexterity": 1,
                "constitution": -1,
                "intelligence": -4,
                "wisdom": 1,
                "charisma": -3
            },
            "skill_bonuses": {},
            "skill_bonuses_all": {
                "acrobatics": 1,
                "animal_handling": 1,
                "arcana": -4,
                "athletics": -4,
                "deception": -3,
                "history": -4,
                "insight": 1,
                "intimidation": -3,
                "investigation": -4,
                "medicine": 1,
                "nature": -4,
                "perception": 1,
                "performance": -3,
                "persuasion": -3,
                "religion": -4,
                "sleight_of_hand": 1,
                "stealth": 1,
                "survival": 1
            },
            "passive_perception": 11,
            "resistances_and_immunities": {
                "damage_immunities_display": "",
                "damage_immunities": [],
                "damage_resistances_display": "blinded",
                "damage_resistances": [],
                "damage_vulnerabilities_display": "deafened",
                "damage_vulnerabilities": [],
                "condition_immunities_display": "",
                "condition_immunities": []
            },
            "normal_sight_range": 10560,
            "darkvision_range": null,
            "blindsight_range": null,
            "tremorsense_range": null,
            "truesight_range": null,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "_Melee Weapon Attack:_ +3 to hit, reach 5 ft., one creature. _Hit:_ 3 (1d4+1) piercing damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Bite attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 3,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 1,
                            "damage_die_type": "D4",
                            "damage_bonus": 1,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Piercing",
                                "key": "piercing"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                }
            ],
            "traits": [
                {
                    "name": "Echolocation",
                    "desc": "The bat can't use its keensense while deafened."
                },
                {
                    "name": "Heightened Hearing",
                    "desc": "The bat's Perception is 16 when perceiving by hearing."
                }
            ],
            "creaturesets": [],
            "environments": [],
            "illustration": null,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "bfrd_bear-black",
            "name": "Bear, Black",
            "document": {
                "name": "Black Flag SRD",
                "key": "bfrd",
                "type": "SOURCE",
                "display_name": "Black Flag SRD",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/black-flag-reference-document/"
            },
            "type": {
                "name": "Beast",
                "key": "beast"
            },
            "size": {
                "name": "Medium",
                "key": "medium"
            },
            "challenge_rating": 0.5,
            "proficiency_bonus": null,
            "speed": {
                "walk": 40,
                "unit": "feet",
                "climb": 30
            },
            "speed_all": {
                "unit": "feet",
                "walk": 40,
                "crawl": 20,
                "hover": false,
                "fly": 0,
                "burrow": 0,
                "climb": 30,
                "swim": 20
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "chaotic evil",
            "languages": {
                "as_string": "-",
                "data": []
            },
            "armor_class": 11,
            "armor_detail": "natural armor",
            "hit_points": 25,
            "hit_dice": null,
            "experience_points": 100,
            "ability_scores": {
                "strength": 14,
                "dexterity": 10,
                "constitution": 14,
                "intelligence": 2,
                "wisdom": 12,
                "charisma": 6
            },
            "modifiers": {
                "strength": 2,
                "dexterity": 0,
                "constitution": 2,
                "intelligence": -4,
                "wisdom": 1,
                "charisma": -2
            },
            "initiative_bonus": 0,
            "saving_throws": {
                "strength": 2,
                "dexterity": 0,
                "constitution": 2,
                "intelligence": -4,
                "wisdom": 1,
                "charisma": -2
            },
            "saving_throws_all": {
                "strength": 2,
                "dexterity": 0,
                "constitution": 2,
                "intelligence": -4,
                "wisdom": 1,
                "charisma": -2
            },
            "skill_bonuses": {},
            "skill_bonuses_all": {
                "acrobatics": 0,
                "animal_handling": 1,
                "arcana": -4,
                "athletics": 2,
                "deception": -2,
                "history": -4,
                "insight": 1,
                "intimidation": -2,
                "investigation": -4,
                "medicine": 1,
                "nature": -4,
                "perception": 1,
                "performance": -2,
                "persuasion": -2,
                "religion": -4,
                "sleight_of_hand": 0,
                "stealth": 0,
                "survival": 1
            },
            "passive_perception": 11,
            "resistances_and_immunities": {
                "damage_immunities_display": "",
                "damage_immunities": [],
                "damage_resistances_display": "",
                "damage_resistances": [],
                "damage_vulnerabilities_display": "",
                "damage_vulnerabilities": [],
                "condition_immunities_display": "",
                "condition_immunities": []
            },
            "normal_sight_range": 10560,
            "darkvision_range": null,
            "blindsight_range": null,
            "tremorsense_range": null,
            "truesight_range": null,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "_Melee Weapon Attack:_ +4 to hit, reach 5 ft., one creature. _Hit:_ 5 (1d6+2) piercing damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Bite attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 4,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 1,
                            "damage_die_type": "D6",
                            "damage_bonus": 2,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Piercing",
                                "key": "piercing"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 1,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Claws",
                    "desc": "_Melee Weapon Attack:_ +4 to hit, reach 5 ft., one target. _Hit:_ 4 (1d4+2) slashing damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Claws attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 4,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 1,
                            "damage_die_type": "D4",
                            "damage_bonus": 2,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Slashing",
                                "key": "slashing"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 2,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Multiattack",
                    "desc": "The bear makes one Bite attack and one Claws attack.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                }
            ],
            "traits": [
                {
                    "name": "Heightened Smell",
                    "desc": "The bear's Perception is 18 when perceiving by smell."
                }
            ],
            "creaturesets": [],
            "environments": [],
            "illustration": null,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "bfrd_bear-brown",
            "name": "Bear, Brown",
            "document": {
                "name": "Black Flag SRD",
                "key": "bfrd",
                "type": "SOURCE",
                "display_name": "Black Flag SRD",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/black-flag-reference-document/"
            },
            "type": {
                "name": "Beast",
                "key": "beast"
            },
            "size": {
                "name": "Large",
                "key": "large"
            },
            "challenge_rating": 1.0,
            "proficiency_bonus": null,
            "speed": {
                "walk": 40,
                "unit": "feet",
                "climb": 30
            },
            "speed_all": {
                "unit": "feet",
                "walk": 40,
                "crawl": 20,
                "hover": false,
                "fly": 0,
                "burrow": 0,
                "climb": 30,
                "swim": 20
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "chaotic evil",
            "languages": {
                "as_string": "-",
                "data": []
            },
            "armor_class": 11,
            "armor_detail": "natural armor",
            "hit_points": 44,
            "hit_dice": null,
            "experience_points": 200,
            "ability_scores": {
                "strength": 18,
                "dexterity": 10,
                "constitution": 16,
                "intelligence": 2,
                "wisdom": 12,
                "charisma": 6
            },
            "modifiers": {
                "strength": 4,
                "dexterity": 0,
                "constitution": 3,
                "intelligence": -4,
                "wisdom": 1,
                "charisma": -2
            },
            "initiative_bonus": 0,
            "saving_throws": {
                "strength": 4,
                "dexterity": 0,
                "constitution": 3,
                "intelligence": -4,
                "wisdom": 1,
                "charisma": -2
            },
            "saving_throws_all": {
                "strength": 4,
                "dexterity": 0,
                "constitution": 3,
                "intelligence": -4,
                "wisdom": 1,
                "charisma": -2
            },
            "skill_bonuses": {},
            "skill_bonuses_all": {
                "acrobatics": 0,
                "animal_handling": 1,
                "arcana": -4,
                "athletics": 4,
                "deception": -2,
                "history": -4,
                "insight": 1,
                "intimidation": -2,
                "investigation": -4,
                "medicine": 1,
                "nature": -4,
                "perception": 1,
                "performance": -2,
                "persuasion": -2,
                "religion": -4,
                "sleight_of_hand": 0,
                "stealth": 0,
                "survival": 1
            },
            "passive_perception": 11,
            "resistances_and_immunities": {
                "damage_immunities_display": "",
                "damage_immunities": [],
                "damage_resistances_display": "",
                "damage_resistances": [],
                "damage_vulnerabilities_display": "",
                "damage_vulnerabilities": [],
                "condition_immunities_display": "",
                "condition_immunities": []
            },
            "normal_sight_range": 10560,
            "darkvision_range": null,
            "blindsight_range": null,
            "tremorsense_range": null,
            "truesight_range": null,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "_Melee Weapon Attack:_ +6 to hit, reach 5 ft., one creature. _Hit:_ 8 (1d8+4) piercing damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Bite attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 6,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 1,
                            "damage_die_type": "D8",
                            "damage_bonus": 4,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Piercing",
                                "key": "piercing"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 1,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Claws",
                    "desc": "_Melee Weapon Attack:_ +6 to hit, reach 5 ft., one target. _Hit:_ 9 (2d4+4) slashing damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Claws attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 6,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 2,
                            "damage_die_type": "D4",
                            "damage_bonus": 4,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Slashing",
                                "key": "slashing"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 2,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Multiattack",
                    "desc": "The brown bear makes one Bite attack and one Claws attack. If both attacks hit one creature, the target is grappled (escape DC 14). The bear can grapple only one creature at a time.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                }
            ],
            "traits": [
                {
                    "name": "Heightened Smell",
                    "desc": "The bear's Perception is 18 when perceiving by smell."
                }
            ],
            "creaturesets": [],
            "environments": [],
            "illustration": null,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "bfrd_boar",
            "name": "Boar",
            "document": {
                "name": "Black Flag SRD",
                "key": "bfrd",
                "type": "SOURCE",
                "display_name": "Black Flag SRD",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/black-flag-reference-document/"
            },
            "type": {
                "name": "Beast",
                "key": "beast"
            },
            "size": {
                "name": "Medium",
                "key": "medium"
            },
            "challenge_rating": 0.25,
            "proficiency_bonus": null,
            "speed": {
                "walk": 40,
                "unit": "feet"
            },
            "speed_all": {
                "unit": "feet",
                "walk": 40,
                "crawl": 20,
                "hover": false,
                "fly": 0,
                "burrow": 0,
                "climb": 20,
                "swim": 20
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "chaotic evil",
            "languages": {
                "as_string": "-",
                "data": []
            },
            "armor_class": 11,
            "armor_detail": "natural armor",
            "hit_points": 15,
            "hit_dice": null,
            "experience_points": 50,
            "ability_scores": {
                "strength": 14,
                "dexterity": 10,
                "constitution": 12,
                "intelligence": 2,
                "wisdom": 8,
                "charisma": 4
            },
            "modifiers": {
                "strength": 2,
                "dexterity": 0,
                "constitution": 1,
                "intelligence": -4,
                "wisdom": -1,
                "charisma": -3
            },
            "initiative_bonus": 0,
            "saving_throws": {
                "strength": 2,
                "dexterity": 0,
                "constitution": 1,
                "intelligence": -4,
                "wisdom": -1,
                "charisma": -3
            },
            "saving_throws_all": {
                "strength": 2,
                "dexterity": 0,
                "constitution": 1,
                "intelligence": -4,
                "wisdom": -1,
                "charisma": -3
            },
            "skill_bonuses": {},
            "skill_bonuses_all": {
                "acrobatics": 0,
                "animal_handling": -1,
                "arcana": -4,
                "athletics": 2,
                "deception": -3,
                "history": -4,
                "insight": -1,
                "intimidation": -3,
                "investigation": -4,
                "medicine": -1,
                "nature": -4,
                "perception": -1,
                "performance": -3,
                "persuasion": -3,
                "religion": -4,
                "sleight_of_hand": 0,
                "stealth": 0,
                "survival": -1
            },
            "passive_perception": 9,
            "resistances_and_immunities": {
                "damage_immunities_display": "",
                "damage_immunities": [],
                "damage_resistances_display": "",
                "damage_resistances": [],
                "damage_vulnerabilities_display": "",
                "damage_vulnerabilities": [],
                "condition_immunities_display": "",
                "condition_immunities": []
            },
            "normal_sight_range": 10560,
            "darkvision_range": null,
            "blindsight_range": null,
            "tremorsense_range": null,
            "truesight_range": null,
            "actions": [
                {
                    "name": "Tusk",
                    "desc": "_Melee Weapon Attack:_ +4 to hit, reach 5 ft., one target. _Hit:_ 5 (1d6+2) slashing damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Tusk attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 4,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 1,
                            "damage_die_type": "D6",
                            "damage_bonus": 2,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Slashing",
                                "key": "slashing"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                }
            ],
            "traits": [
                {
                    "name": "Charge",
                    "desc": "If the boar moves at least 20 feet straight toward a target and then hits it with a Tusk attack on the same turn, the target takes an extra 3 (1d6) slashing damage. If the target is a creature, it must succeed on a DC 12 STR save or be knocked prone."
                },
                {
                    "name": "Relentless (Recharges after a Short or Long Rest)",
                    "desc": "If the boar takes 4 damage or less that would reduce it to 0 HP, it is reduced to 1 HP instead."
                }
            ],
            "creaturesets": [],
            "environments": [],
            "illustration": null,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "bfrd_cat",
            "name": "Cat",
            "document": {
                "name": "Black Flag SRD",
                "key": "bfrd",
                "type": "SOURCE",
                "display_name": "Black Flag SRD",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/black-flag-reference-document/"
            },
            "type": {
                "name": "Beast",
                "key": "beast"
            },
            "size": {
                "name": "Tiny",
                "key": "tiny"
            },
            "challenge_rating": 0.0,
            "proficiency_bonus": null,
            "speed": {
                "walk": 40,
                "unit": "feet",
                "climb": 30
            },
            "speed_all": {
                "unit": "feet",
                "walk": 40,
                "crawl": 20,
                "hover": false,
                "fly": 0,
                "burrow": 0,
                "climb": 30,
                "swim": 20
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "chaotic evil",
            "languages": {
                "as_string": "-",
                "data": []
            },
            "armor_class": 11,
            "armor_detail": "",
            "hit_points": 8,
            "hit_dice": null,
            "experience_points": 0,
            "ability_scores": {
                "strength": 2,
                "dexterity": 12,
                "constitution": 10,
                "intelligence": 2,
                "wisdom": 12,
                "charisma": 6
            },
            "modifiers": {
                "strength": -4,
                "dexterity": 1,
                "constitution": 0,
                "intelligence": -4,
                "wisdom": 1,
                "charisma": -2
            },
            "initiative_bonus": 1,
            "saving_throws": {
                "strength": -4,
                "dexterity": 1,
                "constitution": 0,
                "intelligence": -4,
                "wisdom": 1,
                "charisma": -2
            },
            "saving_throws_all": {
                "strength": -4,
                "dexterity": 1,
                "constitution": 0,
                "intelligence": -4,
                "wisdom": 1,
                "charisma": -2
            },
            "skill_bonuses": {},
            "skill_bonuses_all": {
                "acrobatics": 1,
                "animal_handling": 1,
                "arcana": -4,
                "athletics": -4,
                "deception": -2,
                "history": -4,
                "insight": 1,
                "intimidation": -2,
                "investigation": -4,
                "medicine": 1,
                "nature": -4,
                "perception": 1,
                "performance": -2,
                "persuasion": -2,
                "religion": -4,
                "sleight_of_hand": 1,
                "stealth": 1,
                "survival": 1
            },
            "passive_perception": 11,
            "resistances_and_immunities": {
                "damage_immunities_display": "",
                "damage_immunities": [],
                "damage_resistances_display": "",
                "damage_resistances": [],
                "damage_vulnerabilities_display": "",
                "damage_vulnerabilities": [],
                "condition_immunities_display": "",
                "condition_immunities": []
            },
            "normal_sight_range": 10560,
            "darkvision_range": 30,
            "blindsight_range": null,
            "tremorsense_range": null,
            "truesight_range": null,
            "actions": [
                {
                    "name": "Charming Mewl",
                    "desc": "The cat emits a soft, high-pitched meow at a creature it can see within 10 feet of it. The target must succeed on a DC 11 CHA save or be charmed until the end of its next turn. If a creature's save is successful or the effect ends for it, the creature is immune to the cat's Charming Mewl for the next 24 hours.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "BONUS_ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Claws",
                    "desc": "_Melee Weapon Attack:_ +3 to hit, reach 5 ft., one creature. _Hit:_ 3 (1d4+1) slashing damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Claws attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 3,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 1,
                            "damage_die_type": "D4",
                            "damage_bonus": 1,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Slashing",
                                "key": "slashing"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                }
            ],
            "traits": [
                {
                    "name": "Heightened Smell",
                    "desc": "The cat's Perception is 18 when perceiving by smell."
                }
            ],
            "creaturesets": [],
            "environments": [],
            "illustration": null,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "bfrd_cockatrice",
            "name": "Cockatrice",
            "document": {
                "name": "Black Flag SRD",
                "key": "bfrd",
                "type": "SOURCE",
                "display_name": "Black Flag SRD",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/black-flag-reference-document/"
            },
            "type": {
                "name": "Monstrosity",
                "key": "monstrosity"
            },
            "size": {
                "name": "Small",
                "key": "small"
            },
            "challenge_rating": 0.5,
            "proficiency_bonus": null,
            "speed": {
                "walk": 20,
                "unit": "feet",
                "fly": 40
            },
            "speed_all": {
                "unit": "feet",
                "walk": 20,
                "crawl": 10,
                "hover": false,
                "fly": 40,
                "burrow": 0,
                "climb": 10,
                "swim": 10
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "chaotic evil",
            "languages": {
                "as_string": "-",
                "data": []
            },
            "armor_class": 11,
            "armor_detail": "",
            "hit_points": 25,
            "hit_dice": null,
            "experience_points": 100,
            "ability_scores": {
                "strength": 6,
                "dexterity": 12,
                "constitution": 12,
                "intelligence": 2,
                "wisdom": 12,
                "charisma": 4
            },
            "modifiers": {
                "strength": -2,
                "dexterity": 1,
                "constitution": 1,
                "intelligence": -4,
                "wisdom": 1,
                "charisma": -3
            },
            "initiative_bonus": 1,
            "saving_throws": {
                "strength": -2,
                "dexterity": 1,
                "constitution": 1,
                "intelligence": -4,
                "wisdom": 1,
                "charisma": -3
            },
            "saving_throws_all": {
                "strength": -2,
                "dexterity": 1,
                "constitution": 1,
                "intelligence": -4,
                "wisdom": 1,
                "charisma": -3
            },
            "skill_bonuses": {},
            "skill_bonuses_all": {
                "acrobatics": 1,
                "animal_handling": 1,
                "arcana": -4,
                "athletics": -2,
                "deception": -3,
                "history": -4,
                "insight": 1,
                "intimidation": -3,
                "investigation": -4,
                "medicine": 1,
                "nature": -4,
                "perception": 1,
                "performance": -3,
                "persuasion": -3,
                "religion": -4,
                "sleight_of_hand": 1,
                "stealth": 1,
                "survival": 1
            },
            "passive_perception": 11,
            "resistances_and_immunities": {
                "damage_immunities_display": "",
                "damage_immunities": [],
                "damage_resistances_display": "petrified,Monstrosity Resilience",
                "damage_resistances": [],
                "damage_vulnerabilities_display": "",
                "damage_vulnerabilities": [],
                "condition_immunities_display": "",
                "condition_immunities": []
            },
            "normal_sight_range": 10560,
            "darkvision_range": 60,
            "blindsight_range": null,
            "tremorsense_range": null,
            "truesight_range": null,
            "actions": [
                {
                    "name": "Serrated Beak",
                    "desc": "_Melee Weapon Attack:_ +3 to hit, reach 5 ft., one creature. _Hit:_ 6 (2d4+1) slashing damage, and the target must succeed on a DC 11 CON save or be restrained as it begins to turn to stone. The creature must repeat the save at the end of its next turn. On a success, the effect ends. On a failure, the creature is petrified for 24 hours.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Serrated Beak attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 3,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 2,
                            "damage_die_type": "D4",
                            "damage_bonus": 1,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Slashing",
                                "key": "slashing"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Shrieking Crow",
                    "desc": "When a creature the cockatrice can see within 30 feet of it attacks it, the cockatrice can let out a startling crow. The attacker must succeed on a DC 11 WIS save or have disadvantage on the attack roll.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "REACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                }
            ],
            "traits": [
                {
                    "name": "Monstrosity Resilience",
                    "desc": "The cockatrice is resistant to exhaustion and to the frightened condition."
                }
            ],
            "creaturesets": [],
            "environments": [],
            "illustration": null,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "bfrd_crab",
            "name": "Crab",
            "document": {
                "name": "Black Flag SRD",
                "key": "bfrd",
                "type": "SOURCE",
                "display_name": "Black Flag SRD",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/black-flag-reference-document/"
            },
            "type": {
                "name": "Beast",
                "key": "beast"
            },
            "size": {
                "name": "Tiny",
                "key": "tiny"
            },
            "challenge_rating": 0.0,
            "proficiency_bonus": null,
            "speed": {
                "walk": 20,
                "unit": "feet",
                "swim": 20
            },
            "speed_all": {
                "unit": "feet",
                "walk": 20,
                "crawl": 10,
                "hover": false,
                "fly": 0,
                "burrow": 0,
                "climb": 10,
                "swim": 20
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "chaotic evil",
            "languages": {
                "as_string": "-",
                "data": []
            },
            "armor_class": 11,
            "armor_detail": "natural armor",
            "hit_points": 9,
            "hit_dice": null,
            "experience_points": 0,
            "ability_scores": {
                "strength": 2,
                "dexterity": 10,
                "constitution": 10,
                "intelligence": 1,
                "wisdom": 8,
                "charisma": 2
            },
            "modifiers": {
                "strength": -4,
                "dexterity": 0,
                "constitution": 0,
                "intelligence": -5,
                "wisdom": -1,
                "charisma": -4
            },
            "initiative_bonus": 0,
            "saving_throws": {
                "strength": -4,
                "dexterity": 0,
                "constitution": 0,
                "intelligence": -5,
                "wisdom": -1,
                "charisma": -4
            },
            "saving_throws_all": {
                "strength": -4,
                "dexterity": 0,
                "constitution": 0,
                "intelligence": -5,
                "wisdom": -1,
                "charisma": -4
            },
            "skill_bonuses": {},
            "skill_bonuses_all": {
                "acrobatics": 0,
                "animal_handling": -1,
                "arcana": -5,
                "athletics": -4,
                "deception": -4,
                "history": -5,
                "insight": -1,
                "intimidation": -4,
                "investigation": -5,
                "medicine": -1,
                "nature": -5,
                "perception": -1,
                "performance": -4,
                "persuasion": -4,
                "religion": -5,
                "sleight_of_hand": 0,
                "stealth": 0,
                "survival": -1
            },
            "passive_perception": 9,
            "resistances_and_immunities": {
                "damage_immunities_display": "",
                "damage_immunities": [],
                "damage_resistances_display": "slashing",
                "damage_resistances": [
                    {
                        "name": "Slashing",
                        "key": "slashing"
                    }
                ],
                "damage_vulnerabilities_display": "bludgeoning",
                "damage_vulnerabilities": [
                    {
                        "name": "Bludgeoning",
                        "key": "bludgeoning"
                    }
                ],
                "condition_immunities_display": "",
                "condition_immunities": []
            },
            "normal_sight_range": 10560,
            "darkvision_range": null,
            "blindsight_range": null,
            "tremorsense_range": null,
            "truesight_range": null,
            "actions": [
                {
                    "name": "Claw",
                    "desc": "_Melee Weapon Attack:_ +2 to hit, reach 5 ft., one creature. _Hit:_ 2 (1d4) bludgeoning damage, and the crab attaches to the target. While attached, the crab can't attack, and at the start of each of the crab's turns, the target takes 2 (1d4) bludgeoning damage. The attached crab moves with the target whenever the target moves, requiring none of the crab's movement. It can detach itself by spending 5 feet of its movement on its turn. A creature, including the target, can use its action to detach the crab.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Claw attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 2,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 1,
                            "damage_die_type": "D4",
                            "damage_bonus": null,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Bludgeoning",
                                "key": "bludgeoning"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                }
            ],
            "traits": [
                {
                    "name": "Amphibious",
                    "desc": "The crab can breathe air and water."
                }
            ],
            "creaturesets": [],
            "environments": [],
            "illustration": null,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "bfrd_darkmantle",
            "name": "Darkmantle",
            "document": {
                "name": "Black Flag SRD",
                "key": "bfrd",
                "type": "SOURCE",
                "display_name": "Black Flag SRD",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/black-flag-reference-document/"
            },
            "type": {
                "name": "Monstrosity",
                "key": "monstrosity"
            },
            "size": {
                "name": "Small",
                "key": "small"
            },
            "challenge_rating": 0.5,
            "proficiency_bonus": null,
            "speed": {
                "walk": 10,
                "unit": "feet",
                "fly": 30
            },
            "speed_all": {
                "unit": "feet",
                "walk": 10,
                "crawl": 5,
                "hover": false,
                "fly": 30,
                "burrow": 0,
                "climb": 5,
                "swim": 5
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "chaotic evil",
            "languages": {
                "as_string": "-",
                "data": []
            },
            "armor_class": 11,
            "armor_detail": "",
            "hit_points": 25,
            "hit_dice": null,
            "experience_points": 100,
            "ability_scores": {
                "strength": 16,
                "dexterity": 12,
                "constitution": 12,
                "intelligence": 2,
                "wisdom": 10,
                "charisma": 4
            },
            "modifiers": {
                "strength": 3,
                "dexterity": 1,
                "constitution": 1,
                "intelligence": -4,
                "wisdom": 0,
                "charisma": -3
            },
            "initiative_bonus": 1,
            "saving_throws": {
                "strength": 3,
                "dexterity": 1,
                "constitution": 1,
                "intelligence": -4,
                "wisdom": 0,
                "charisma": -3
            },
            "saving_throws_all": {
                "strength": 3,
                "dexterity": 1,
                "constitution": 1,
                "intelligence": -4,
                "wisdom": 0,
                "charisma": -3
            },
            "skill_bonuses": {},
            "skill_bonuses_all": {
                "acrobatics": 1,
                "animal_handling": 0,
                "arcana": -4,
                "athletics": 3,
                "deception": -3,
                "history": -4,
                "insight": 0,
                "intimidation": -3,
                "investigation": -4,
                "medicine": 0,
                "nature": -4,
                "perception": 0,
                "performance": -3,
                "persuasion": -3,
                "religion": -4,
                "sleight_of_hand": 1,
                "stealth": 1,
                "survival": 0
            },
            "passive_perception": 10,
            "resistances_and_immunities": {
                "damage_immunities_display": "",
                "damage_immunities": [],
                "damage_resistances_display": "Monstrosity Resilience",
                "damage_resistances": [],
                "damage_vulnerabilities_display": "",
                "damage_vulnerabilities": [],
                "condition_immunities_display": "",
                "condition_immunities": []
            },
            "normal_sight_range": 10560,
            "darkvision_range": null,
            "blindsight_range": null,
            "tremorsense_range": null,
            "truesight_range": null,
            "actions": [
                {
                    "name": "Crush",
                    "desc": "_Melee Weapon Attack:_ +5 to hit, reach 5 ft., one creature. _Hit:_ 6 (1d6+3) bludgeoning damage, and the darkmantle attaches to it. If the target is Medium or smaller and the darkmantle has advantage on the attack roll, the darkmantle attaches to the target's head, and the target is blinded and unable to breathe while the darkmantle is attached. While attached, the darkmantle can't make Crush attacks, and at the start of each of the darkmantle's turns, the target takes 6 (1d6+3) bludgeoning damage.<br>The attached darkmantle moves with the target whenever the target moves, requiring none of the darkmantle's movement. It can detach itself by spending 5 feet of its movement on its turn. A creature, including the target, can take its action to detach the darkmantle by succeeding on a DC 13 STR check.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Crush attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 5,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 1,
                            "damage_die_type": "D6",
                            "damage_bonus": 3,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Bludgeoning",
                                "key": "bludgeoning"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Darkness Aura",
                    "desc": "A 15-foot radius of magical darkness extends out from the darkmantle, moves with it, and spreads around corners. The darkness lasts as long as the darkmantle maintains concentration, up to 10 minutes (as if concentrating on a spell). Darkvision can't penetrate this darkness, and no natural light can illuminate it. If any of the darkness overlaps with an area of light created by a spell of 2nd level or lower, the spell creating the light is dispelled.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "BONUS_ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": {
                        "type": "PER_DAY",
                        "param": 1
                    }
                },
                {
                    "name": "Topple",
                    "desc": "While attached to a creature, the darkmantle swings its body to throw off the balance of the creature to which it is attached. The attached target must succeed on a DC 13 DEX save or be knocked prone. If the target fails the save and is already prone, it is restrained while the darkmantle is attached to it, as the darkmantle pins it to the ground.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 1,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                }
            ],
            "traits": [
                {
                    "name": "Echolocation",
                    "desc": "The darkmantle can't use its keensense while deafened."
                },
                {
                    "name": "False Appearance",
                    "desc": "While the darkmantle remains motionless, it is indistinguishable from a cave formation, such as a stalactite or stalagmite."
                },
                {
                    "name": "Jagged Hide",
                    "desc": "A creature that hits the darkmantle with a melee attack while within 5 feet of it takes 2 (1d4) piercing damage."
                },
                {
                    "name": "Monstrosity Resilience",
                    "desc": "The darkmantle is resistant to exhaustion and to the frightened condition."
                }
            ],
            "creaturesets": [],
            "environments": [],
            "illustration": null,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "bfrd_dretch",
            "name": "Dretch",
            "document": {
                "name": "Black Flag SRD",
                "key": "bfrd",
                "type": "SOURCE",
                "display_name": "Black Flag SRD",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/black-flag-reference-document/"
            },
            "type": {
                "name": "Fiend",
                "key": "fiend"
            },
            "size": {
                "name": "Small",
                "key": "small"
            },
            "challenge_rating": 0.25,
            "proficiency_bonus": null,
            "speed": {
                "walk": 20,
                "unit": "feet"
            },
            "speed_all": {
                "unit": "feet",
                "walk": 20,
                "crawl": 10,
                "hover": false,
                "fly": 0,
                "burrow": 0,
                "climb": 10,
                "swim": 10
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "chaotic evil",
            "languages": {
                "as_string": "Abyssal",
                "data": [
                    {
                        "name": "Abyssal",
                        "key": "abyssal",
                        "desc": "Typical speakers are demons."
                    }
                ]
            },
            "armor_class": 11,
            "armor_detail": "natural armor",
            "hit_points": 13,
            "hit_dice": null,
            "experience_points": 50,
            "ability_scores": {
                "strength": 14,
                "dexterity": 10,
                "constitution": 12,
                "intelligence": 4,
                "wisdom": 8,
                "charisma": 2
            },
            "modifiers": {
                "strength": 2,
                "dexterity": 0,
                "constitution": 1,
                "intelligence": -3,
                "wisdom": -1,
                "charisma": -4
            },
            "initiative_bonus": 0,
            "saving_throws": {
                "strength": 2,
                "dexterity": 0,
                "constitution": 1,
                "intelligence": -3,
                "wisdom": -1,
                "charisma": -4
            },
            "saving_throws_all": {
                "strength": 2,
                "dexterity": 0,
                "constitution": 1,
                "intelligence": -3,
                "wisdom": -1,
                "charisma": -4
            },
            "skill_bonuses": {},
            "skill_bonuses_all": {
                "acrobatics": 0,
                "animal_handling": -1,
                "arcana": -3,
                "athletics": 2,
                "deception": -4,
                "history": -3,
                "insight": -1,
                "intimidation": -4,
                "investigation": -3,
                "medicine": -1,
                "nature": -3,
                "perception": -1,
                "performance": -4,
                "persuasion": -4,
                "religion": -3,
                "sleight_of_hand": 0,
                "stealth": 0,
                "survival": -1
            },
            "passive_perception": 9,
            "resistances_and_immunities": {
                "damage_immunities_display": "Demonic Resilience",
                "damage_immunities": [],
                "damage_resistances_display": "Demonic Resilience",
                "damage_resistances": [],
                "damage_vulnerabilities_display": "",
                "damage_vulnerabilities": [],
                "condition_immunities_display": "",
                "condition_immunities": []
            },
            "normal_sight_range": 10560,
            "darkvision_range": 60,
            "blindsight_range": null,
            "tremorsense_range": null,
            "truesight_range": null,
            "actions": [
                {
                    "name": "Claws",
                    "desc": "_Melee Weapon Attack:_ +4 to hit, reach 5 ft., one target. _Hit:_ 5 (1d6+2) slashing damage plus 2 (1d4) poison damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Claws attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 4,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 1,
                            "damage_die_type": "D6",
                            "damage_bonus": 2,
                            "damage_type": null,
                            "extra_damage_die_count": 1,
                            "extra_damage_die_type": "D4",
                            "extra_damage_bonus": 0,
                            "extra_damage_type": {
                                "name": "Poison",
                                "key": "poison"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Fetid Cloud",
                    "desc": "A 10-foot radius cloud of disgusting green gas extends out from the dretch, moves with it, and spreads around corners. The cloud's area is lightly obscured and lasts 1 minute or until a strong wind disperses it. A creature that starts its turn in the cloud must succeed on a DC 11 CON save or be poisoned until the start of its next turn. While poisoned in this way, a creature can take either an action or a bonus action on its turn, not both, and can't take reactions.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "BONUS_ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": {
                        "type": "PER_DAY",
                        "param": 1
                    }
                }
            ],
            "traits": [
                {
                    "name": "Abyssal Rejuvenation",
                    "desc": "Unlike other outsiders, a dretch that dies in its home plane of the Abyss is restored in a new body in 1d10 days, regaining all its HP and becoming active again. The new body appears in a random location in the Abyss. Only sprinkling holy water on the dretch's remains can prevent this trait from functioning."
                },
                {
                    "name": "Demonic Resilience",
                    "desc": "The dretch is resistant to cold, fire, and lightning damage. In addition, it is immune to poison damage and to the poisoned condition."
                }
            ],
            "creaturesets": [],
            "environments": [],
            "illustration": null,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "bfrd_druid",
            "name": "Druid",
            "document": {
                "name": "Black Flag SRD",
                "key": "bfrd",
                "type": "SOURCE",
                "display_name": "Black Flag SRD",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/black-flag-reference-document/"
            },
            "type": {
                "name": "Humanoid",
                "key": "humanoid"
            },
            "size": {
                "name": "Medium",
                "key": "medium"
            },
            "challenge_rating": 2.0,
            "proficiency_bonus": null,
            "speed": {
                "walk": 30,
                "unit": "feet"
            },
            "speed_all": {
                "unit": "feet",
                "walk": 30,
                "crawl": 15,
                "hover": false,
                "fly": 0,
                "burrow": 0,
                "climb": 15,
                "swim": 15
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "chaotic evil",
            "languages": {
                "as_string": "Druidic plus any two languages",
                "data": []
            },
            "armor_class": 11,
            "armor_detail": "16 with barkskin",
            "hit_points": 66,
            "hit_dice": null,
            "experience_points": 450,
            "ability_scores": {
                "strength": 10,
                "dexterity": 12,
                "constitution": 12,
                "intelligence": 12,
                "wisdom": 16,
                "charisma": 10
            },
            "modifiers": {
                "strength": 0,
                "dexterity": 1,
                "constitution": 1,
                "intelligence": 1,
                "wisdom": 3,
                "charisma": 0
            },
            "initiative_bonus": 1,
            "saving_throws": {
                "strength": 0,
                "dexterity": 1,
                "constitution": 1,
                "intelligence": 1,
                "wisdom": 3,
                "charisma": 0
            },
            "saving_throws_all": {
                "strength": 0,
                "dexterity": 1,
                "constitution": 1,
                "intelligence": 1,
                "wisdom": 3,
                "charisma": 0
            },
            "skill_bonuses": {},
            "skill_bonuses_all": {
                "acrobatics": 1,
                "animal_handling": 3,
                "arcana": 1,
                "athletics": 0,
                "deception": 0,
                "history": 1,
                "insight": 3,
                "intimidation": 0,
                "investigation": 1,
                "medicine": 3,
                "nature": 1,
                "perception": 3,
                "performance": 0,
                "persuasion": 0,
                "religion": 1,
                "sleight_of_hand": 1,
                "stealth": 1,
                "survival": 3
            },
            "passive_perception": 13,
            "resistances_and_immunities": {
                "damage_immunities_display": "",
                "damage_immunities": [],
                "damage_resistances_display": "",
                "damage_resistances": [],
                "damage_vulnerabilities_display": "",
                "damage_vulnerabilities": [],
                "condition_immunities_display": "",
                "condition_immunities": []
            },
            "normal_sight_range": 10560,
            "darkvision_range": null,
            "blindsight_range": null,
            "tremorsense_range": null,
            "truesight_range": null,
            "actions": [
                {
                    "name": "Change Shape",
                    "desc": "The druid magically transforms into a Medium or smaller Beast that has a challenge rating no higher than its own, or back into its true form, which is Humanoid. Any equipment it is wearing or carrying transforms with it. It reverts to its true form if it dies. In a new form, the druid retains its HP, ability to speak, proficiencies, and INT, WIS, and CHA modifiers, as well as this bonus action. Its statistics and capabilities are otherwise replaced by those of the new form, except any class features or legendary actions of that form.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "BONUS_ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Flowering Quarterstaff",
                    "desc": "_Melee Weapon Attack:_ +5 to hit, reach 5 ft., one target. _Hit:_ 7 (1d8+3) bludgeoning damage plus 5 (2d4) poison damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Flowering Quarterstaff attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 5,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 1,
                            "damage_die_type": "D8",
                            "damage_bonus": 3,
                            "damage_type": null,
                            "extra_damage_die_count": 2,
                            "extra_damage_die_type": "D4",
                            "extra_damage_bonus": 0,
                            "extra_damage_type": {
                                "name": "Poison",
                                "key": "poison"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 1,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Multiattack",
                    "desc": "The druid makes two Flowering Quarterstaff or Poison Bolt attacks.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Poison Bolt",
                    "desc": "_Ranged Spell Attack:_ +5 to hit, range 60 ft., one target. _Hit:_ 10 (3d4+3) poison damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Poison Bolt attack",
                            "attack_type": "SPELL",
                            "to_hit_mod": 5,
                            "reach": null,
                            "range": 60,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 3,
                            "damage_die_type": "D4",
                            "damage_bonus": 3,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Poison",
                                "key": "poison"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 2,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                },
                {
                    "name": "Spellcasting",
                    "desc": "The druid casts one of the following spells, using WIS as the spellcasting ability (spell save DC 13).\n\n- **At Will:** druidcraft, speak with animals\n- **3/Day Each:** _entangle_, _cure wounds_, _thunderwave_\n- **2/Day Each:** _barkskin_, _spike growth_",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [],
                    "action_type": "ACTION",
                    "order_in_statblock": 3,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                }
            ],
            "traits": [],
            "creaturesets": [],
            "environments": [],
            "illustration": null,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "bfrd_eagle",
            "name": "Eagle",
            "document": {
                "name": "Black Flag SRD",
                "key": "bfrd",
                "type": "SOURCE",
                "display_name": "Black Flag SRD",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/black-flag-reference-document/"
            },
            "type": {
                "name": "Beast",
                "key": "beast"
            },
            "size": {
                "name": "Small",
                "key": "small"
            },
            "challenge_rating": 0.0,
            "proficiency_bonus": null,
            "speed": {
                "walk": 10,
                "unit": "feet",
                "fly": 60
            },
            "speed_all": {
                "unit": "feet",
                "walk": 10,
                "crawl": 5,
                "hover": false,
                "fly": 60,
                "burrow": 0,
                "climb": 5,
                "swim": 5
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "chaotic evil",
            "languages": {
                "as_string": "-",
                "data": []
            },
            "armor_class": 11,
            "armor_detail": "",
            "hit_points": 8,
            "hit_dice": null,
            "experience_points": 0,
            "ability_scores": {
                "strength": 6,
                "dexterity": 12,
                "constitution": 10,
                "intelligence": 2,
                "wisdom": 14,
                "charisma": 6
            },
            "modifiers": {
                "strength": -2,
                "dexterity": 1,
                "constitution": 0,
                "intelligence": -4,
                "wisdom": 2,
                "charisma": -2
            },
            "initiative_bonus": 1,
            "saving_throws": {
                "strength": -2,
                "dexterity": 1,
                "constitution": 0,
                "intelligence": -4,
                "wisdom": 2,
                "charisma": -2
            },
            "saving_throws_all": {
                "strength": -2,
                "dexterity": 1,
                "constitution": 0,
                "intelligence": -4,
                "wisdom": 2,
                "charisma": -2
            },
            "skill_bonuses": {},
            "skill_bonuses_all": {
                "acrobatics": 1,
                "animal_handling": 2,
                "arcana": -4,
                "athletics": -2,
                "deception": -2,
                "history": -4,
                "insight": 2,
                "intimidation": -2,
                "investigation": -4,
                "medicine": 2,
                "nature": -4,
                "perception": 2,
                "performance": -2,
                "persuasion": -2,
                "religion": -4,
                "sleight_of_hand": 1,
                "stealth": 1,
                "survival": 2
            },
            "passive_perception": 12,
            "resistances_and_immunities": {
                "damage_immunities_display": "",
                "damage_immunities": [],
                "damage_resistances_display": "",
                "damage_resistances": [],
                "damage_vulnerabilities_display": "blinded",
                "damage_vulnerabilities": [],
                "condition_immunities_display": "",
                "condition_immunities": []
            },
            "normal_sight_range": 10560,
            "darkvision_range": null,
            "blindsight_range": null,
            "tremorsense_range": null,
            "truesight_range": null,
            "actions": [
                {
                    "name": "Talons",
                    "desc": "_Melee Weapon Attack:_ +3 to hit, reach 5 ft., one creature. _Hit:_ 3 (1d4+1) slashing damage.",
                    "crossreferences": {
                        "to": []
                    },
                    "attacks": [
                        {
                            "name": "Talons attack",
                            "attack_type": "WEAPON",
                            "to_hit_mod": 3,
                            "reach": 5,
                            "range": null,
                            "long_range": null,
                            "target_creature_only": false,
                            "damage_die_count": 1,
                            "damage_die_type": "D4",
                            "damage_bonus": 1,
                            "damage_type": null,
                            "extra_damage_die_count": null,
                            "extra_damage_die_type": null,
                            "extra_damage_bonus": null,
                            "extra_damage_type": {
                                "name": "Slashing",
                                "key": "slashing"
                            },
                            "distance_unit": "feet"
                        }
                    ],
                    "action_type": "ACTION",
                    "order_in_statblock": 0,
                    "legendary_action_cost": null,
                    "limited_to_form": null,
                    "usage_limits": null
                }
            ],
            "traits": [
                {
                    "name": "Heightened Sight",
                    "desc": "The eagle's Perception is 19 when perceiving by sight."
                },
                {
                    "name": "Seabird",
                    "desc": "The eagle can swim up to 30 feet on its turn, but it must start and end its movement either flying or on a solid surface, such as a ship or beach. If it is swimming at the end of its turn, it must succeed on a DC 10 CON save or it immediately begins to sink and suffocate. A suffocating eagle must succeed on a DC 8 STR check to fly out of the substance where it is sinking."
                }
            ],
            "creaturesets": [],
            "environments": [],
            "illustration": null,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "bfrd_frog-giant",
            "name": "Frog, Giant",
            "document": {
                "name": "Black Flag SRD",
                "key": "bfrd",
                "type": "SOURCE",
                "display_name": "Black Flag SRD",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/black-flag-reference-document/"
            },
            "type": {
                "name": "Beast",
                "key": "beast"
            },
            "size": {
                "name": "Medium",
                "key": "medium"
            },
            "challenge_rating": 0.25,
            "proficiency_bonus": null,
            "speed": {
                "walk": 20,
                "unit": "feet",
                "swim": 40
            },
            "speed_all": {
                "unit": "feet",
                "walk": 20,
                "crawl": 10,
                "hover": false,
                "fly": 0,
                "burrow": 0,
                "climb": 10,
                "swim": 40
            },
            "category": "Monsters",
            "subcategory": null,
            "alignment": "chaotic evil",
            "languages": {
                "as_string": "-",
                "data": []
            },
            "armor_class": 11,
            "armor_detail": "",
            "hit_points": 15,
            "hit_dice": null,
            "experience_points": 50,
            "ability_scores": {
                "strength": 14,
                "dexterity": 12,
                "constitution": 10,
                "intelligence": 2,
                "wisdom": 10,
                "charisma": 2
            },
            "modifiers": {
                "strength": 2,
                "dexterity": 1,
                "constitution": 0,
                "intelligence": -4,
                "wisdom": 0,
                "charisma": -4
            },
            "initiative_bonus": 1,
            "saving_throws": {
                "strength": 2,
                "dexterity": 1,
                "constitution": 0,
                "intelligence": -4,
                "wisdom": 0,
                "charisma": -4
            },
            "saving_throws_all": {
                "strength": 2,
                "dexterity": 1,
                "constitution": 0,
                "intelligence": -4,
                "wisdom": 0,
                "charisma": -4
            },
            "skill_bonuses": {},
            "skill_bonuses_all": {
                "acrobatics": 1,
                "animal_handling": 0,
                "arcana": -4,
                "athletics": 2,
                "deception": -4,
                "history": -4,
                "insight": 0,
                "intimidation": -4,
                "investigation": -4,
                "medicine": 0,
                "nature": -4,
                "perception": 0,
[...]
